{
  "Entries":[
    {
      "ID":40002, "DataVersion":1, "Enable":2, "Value":1, "SortOrder":1, "HaveMax":999
    },
    {
      "ID":40003, "DataVersion":1, "Enable":2, "Value":3, "SortOrder":1, "HaveMax":999
    },
    {
      "ID":40004, "DataVersion":1, "Enable":2, "Value":10, "SortOrder":1, "HaveMax":999
    }
  ]
}